LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XAccessibleSelection Member List

This is the complete list of members for XAccessibleSelection, including all inherited members.

acquire() | XInterface |
clearAccessibleSelection() | XAccessibleSelection |
deselectAccessibleChild([in] long nChildIndex) | XAccessibleSelection |
getSelectedAccessibleChild([in] long nSelectedChildIndex) | XAccessibleSelection |
getSelectedAccessibleChildCount() | XAccessibleSelection |
isAccessibleChildSelected([in] long nChildIndex) | XAccessibleSelection |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
selectAccessibleChild([in] long nChildIndex) | XAccessibleSelection |
selectAllAccessibleChildren() | XAccessibleSelection |